Subject: RE: OCSP

From: "Bill Brice (listserv)" <[email-masked]>
Date: Mon, 10 Jan 2000 14:36:28 -0600

John & Petra,

You are welcome to validate against our OCSP server at:
http://validate.alphatrust.com

If you would like a copy of a revoked cert to test, please
let me know off list. Thanks.

Bill Brice
http://alphatrust.com

-----Original Message-----
From: Timothy Fisher [mailto:[email-masked]]
Sent: Monday, January 10, 2000 11:32 AM
To: John Herendeen
Cc: Sweigert, David; Petra Wuensche; [email-masked]
Subject: Re: OCSP

Do they make it available for testing?

Tim

John Herendeen wrote:

> Try
>
> www.valicert.com
>
> their ValiCert Enterprise VA is an OCSP server
>
> John Herendeen
>
> -----Original Message-----
> From: Timothy Fisher [mailto:[email-masked]]
> Sent: Monday, January 10, 2000 11:56 AM
> To: Sweigert, David
> Cc: Petra Wuensche; [email-masked]
> Subject: Re: OCSP
>
> Do either of those vendors have an OCSP server available for testing
> with though?
>
> Tim
>
> "Sweigert, David" wrote:
>
> > Verisign actively supports OCSP, as well as E-LOCK Technologies.
> >
> > -----Original Message-----
> > From: Petra Wuensche [mailto:[email-masked]]
> > Sent: Saturday, January 08, 2000 12:33 PM
> > To: [email-masked]
> > Subject: OCSP
> >
> > Hello!
> >
> > I'm a student in Graz (Austria), university of  technology. I'm
> > working at a project where I have to implement OCSP.
> > I'd now need a possibility to test my work. So could you tell me a
> > server, which uses OCSP?
> >
> > Thanks in advance,
> >
> > Petra Wuensche